× Looking for a useful answer?

Read this first and make sure you checked all steps: csvimproved.com/support/getting-started

Don't just say it doesn't work but describe in detail what is happening and add the following information:
* Version of the extension you are using
* CSVI version (Latest is not a version number)
* Sample of the file being imported
* A copy of the template you are using. Use the maintenance menu to create a backup of your template
* Collected debug information

Without this information you won't get a useful answer. If no debug log is attached, you will get a request to post it.

Where to get the debug information?

A tutorial ( csvimproved.com/support/questions-and-answers/390-how-to-collect-debug-information ) has been written to help you collect your debug information.

update price error on import

  • pascal_pasvorm
  • Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
More
1 month 3 weeks ago #60377 by pascal_pasvorm
pascal_pasvorm created the topic: update price error on import
Hi, I try to update price but it gives an error?
using product_sku product_price_new

Also have this warning:
Error
The list of available fields is out-of-date for extension com_rsform. Update the list to ensure you have all fields available.
Attached the log.

Hope you can tell me what's wrong.

Regards,
Pas

Joomla! 3.9.4 VirtueMart 3.4.3 csvi pro 7.11.0
Attachments:

Please Log in or Create an account to join the conversation.

More
1 month 3 weeks ago #60378 by tharuna
tharuna replied the topic: update price error on import
Hello,
To update a price, CSVI needs a few required fields in your import file. Having only product_price_new field with product_sku field will not help CSVI to select a specific price to update when there are multiple prices set for a product. You can check VirtueMart Prices Import document to check on these required fields. Also check the examples section on how to use product_price_new field.

Also have this warning:
Error
The list of available fields is out-of-date for extension com_rsform. Update the list to ensure you have all fields available.

Do you use CSVI RSForm extension for export? The error says you have installed this extension and available fields are not up to date.

Kind regards,

Tharuna

=========================
If you use CSVI, please post a rating and a review at the Joomla! Extension Directory

Please Log in or Create an account to join the conversation.